{% set CodiceModulo = "DIC_UNI_GRA" %}
{% set Urn = "document:c_l483:imposta.municipale.unica;uso.gratuito" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
]%} 
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione per l'applicazione dell’aliquota agevolata IMU - Concessione di unità abitativa in uso gratuito a parenti entro il secondo grado"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|04/11/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
  
{% endblock meta %}

{% block title %}
  Dichiarazione per l'applicazione dell’aliquota agevolata IMU - Concessione di unità abitativa in uso gratuito a parenti entro il secondo grado
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione per applicazione aliquota agevolata IMU - Concessione di unità abitativa in uso gratuito a parenti entro il secondo grado'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione per l'applicazione dell’aliquota agevolata IMU - Concessione di unità abitativa in uso gratuito a parenti entro il secondo grado
</h1>

<h2 class="Modulo">
  Ai sensi della  Legge 28/12/2015, n. 208
</h2>

<h2 class="Modulo">
  Anno d'imposta <input class="inputNormal" id="Parametri_AnnoImposta" name="Parametri_AnnoImposta" style="width: 6%;" label="Anno d'imposta" format="number" maxlength="4" mandatory="true" /> <br>
</h2>


<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile", "in qualità di titolare/contitolare del fabbricato uso abitativo (con relativa pertinenza) così distinto in catasto", "Collocazione immobile") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 52%;">
        <p class="Labelcella">
          Uso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Possesso
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Immobile_Uso" name="Parametri_Immobile_Uso" style="width: 100%;" label="Uso" />
      </td>
      <td>
        <p>
            <input class="inputNormal" id="Parametri_Immobile_Possesso" name="Parametri_Immobile_Possesso" style="width: 30%;" label="Possesso" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
    si precisa che le pertinenze non beneficiano dell’aliquota agevolata e devono essere assoggettate all’aliquota ordinaria.
</p>

<div type="Dichiara_445">
	<p class="Modulo">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dagli articoli 483, 495 e 496 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,</p>
	<h3 class="Modulo">DICHIARA</h3>
</div>

<p class="Modulo">
    che gli immobili sopraindicati sono concessi in comodato gratuito a
</p>

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "Il sottoscritto", "visibility:visibility", "display:none", "display:none", "display:none", "display:none") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Rapporto di parentela
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_RapportoParentela" name="Parametri_RapportoParentela" style="width: 100%;" label="Rapporto di parentela" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Che vi ha istituito la propria residenza (e dimora) a partire dal (data del trasferimento anagrafico)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}